{
    "name": "writetextai/writetextai",
    "description": "Write Metadata with the help of Artificial Intelligence",
    "type": "magento2-module",
    "version": "3.5.9",
    "license": [
        "GLP-3.0"
    ],
    "authors": [
        {
            "name": "1902 Software",
            "homepage": "https://writetext.ai/"
        }
    ],
    "require": {
        "magento/framework": "^103.0.4",
        "magento/magento2-base": "^2.4.4"
    },
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "WriteTextAI\\WriteTextAI\\": ""
        }
    }
}